
/* Class = "NSButton"; ibShadowedToolTip = "Skip when doing Check Now with no tests selected"; ObjectID = "237"; */
"237.ibShadowedToolTip" = "Ignorer lors d'une action Vérifier maintenant sans test sélectionné";

/* Class = "NSButton"; ibShadowedToolTip = "Allow checking this test when you have no internet connection; otherwise will display offline status"; ObjectID = "456"; */
"456.ibShadowedToolTip" = "Autoriser la vérification de ces tests lorsque vous n’avez pas de connexion Internet, sinon affichage de l’état déconnecté.";

/* Class = "NSTextField"; ibShadowedToolTip = "How often to check the site when it is down"; ObjectID = "461"; */
"461.ibShadowedToolTip" = "Combien de fois vérifier le site lorsqu’il est arrêté";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units for the timeout interval"; ObjectID = "462"; */
"462.ibShadowedToolTip" = "Sélectionnez les unités pour la durée du timeout";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "463"; */
"463.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "464"; */
"464.title" = "Heures";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "465"; */
"465.title" = "Jours";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "466"; */
"466.title" = "Secondes";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "467"; */
"467.title" = "Semaines";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "468"; */
"468.title" = "Mois";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "469"; */
"469.title" = "Minutes";

/* Class = "NSTextField"; ibShadowedToolTip = "How long to wait before giving up on the check and treating it as a failure"; ObjectID = "470"; */
"470.ibShadowedToolTip" = "Combien de temps attendre avant d’arrêter la vérification et de la traiter comme un échec";

/* Class = "NSButtonCell"; title = "Skip this test when checking all"; ObjectID = "513"; */
"513.title" = "Ignorer ce test lors d’une action \"Tout exécuter\"";

/* Class = "NSButtonCell"; title = "Can check when offline"; ObjectID = "514"; */
"514.title" = "Exécution possible si déconnecté";

/* Class = "NSTextFieldCell"; title = "Timeout if not finished within:"; ObjectID = "515"; */
"515.title" = "Timeout si test non terminé en :";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units for the timeout interval"; ObjectID = "564"; */
"564.ibShadowedToolTip" = "Sélectionnez les unités pour la durée du timeout";

/* Class = "NSTextField"; ibShadowedToolTip = "How long to wait before giving up on the check and treating it as a failure"; ObjectID = "565"; */
"565.ibShadowedToolTip" = "Combien de temps attendre avant d’arrêter la vérification et de la traiter comme un échec";

/* Class = "NSTextField"; ibShadowedToolTip = "How often to check the site when it is down"; ObjectID = "566"; */
"566.ibShadowedToolTip" = "Combien de fois vérifier le site lorsqu’il est arrêté";

/* Class = "NSTextFieldCell"; title = "After failure, check again in:"; ObjectID = "567"; */
"567.title" = "Si le test échoue, réexécuter dans :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "571"; */
"571.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "572"; */
"572.title" = "Heures";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "573"; */
"573.title" = "Jours";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "574"; */
"574.title" = "Secondes";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "575"; */
"575.title" = "Semaines";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "576"; */
"576.title" = "Mois";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "577"; */
"577.title" = "Minutes";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units for the timeout interval"; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Sélectionnez les unités pour la durée du timeout";

/* Class = "NSTextField"; ibShadowedToolTip = "How long to wait before giving up on the check and treating it as a failure"; ObjectID = "581"; */
"581.ibShadowedToolTip" = "Combien de temps attendre avant d’arrêter la vérification et de la traiter comme un échec";

/* Class = "NSTextField"; ibShadowedToolTip = "How often to check the site when it is down"; ObjectID = "582"; */
"582.ibShadowedToolTip" = "Combien de fois vérifier le site lorsqu’il est arrêté";

/* Class = "NSTextFieldCell"; title = "After success, check again in:"; ObjectID = "583"; */
"583.title" = "Si le test réussi, réexécuter dans :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "587"; */
"587.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "588"; */
"588.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "589"; */
"589.title" = "Mois";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "590"; */
"590.title" = "Semaines";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "591"; */
"591.title" = "Secondes";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "592"; */
"592.title" = "Jours";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "593"; */
"593.title" = "Heures";

/* Class = "NSMenuItem"; title = "This Computer"; ObjectID = "2s6-UW-EsX"; */
"2s6-UW-EsX.title" = "Cet ordinateur";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select on which computer to check this test."; ObjectID = "BCP-WM-uwC"; */
"BCP-WM-uwC.ibShadowedToolTip" = "Sélectionnez sur quel ordinateur vérifier ce test.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "dbK-xO-Ud9"; */
"dbK-xO-Ud9.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Check on:"; ObjectID = "hmW-vM-hMh"; */
"hmW-vM-hMh.title" = "Exécuter sur :";